[MultiHighlight]
Syntax
File
ASPLanguage
Syntax=
File=
ASPLanguage=

[UserMenu]
1=	#EndRegion|#EndRegion+o
2=	#include|#include+e
3=	#include-once|#include-once+e
4=	#NoTrayIcon|#NoTrayIcon+o
5=	#Region|#Region+o
6=	#RequireAdmin|#RequireAdmin+o
7=	_WordQuit|_WordQuit+l
8=	ACos|ACos+l
9=	AdlibDisable|AdlibDisable+l
10=	AdlibEnable|AdlibEnable+l
11=	AscW|AscW+l
12=	ASin|ASin+l
13=	Assign|Assign+l
14=	ATan|ATan+l
15=	AutoItSetOption|AutoItSetOption+l
16=	AutoItWinGetTitle|AutoItWinGetTitle+l
17=	AutoItWinSetTitle|AutoItWinSetTitle+l
18=	Beep|Beep+l
19=	Binary|Binary+l
20=	BinaryLen|BinaryLen+l
21=	BinaryMid|BinaryMid+l
22=	BinaryToString|BinaryToString+l
23=	BitAND|BitAND+l
24=	BitNOT|BitNOT+l
25=	BitOR|BitOR+l
26=	BitRotate|BitRotate+l
27=	BitShift|BitShift+l
28=	BitXOR|BitXOR+l
29=	BlockInput|BlockInput+l
30=	Break|Break+l
31=	ByRef|ByRef+l
32=	Call|Call+l
33=	Case|Case+l
34=	CDTray|CDTray+l
35=	Ceiling|Ceiling+l
36=	ChrW|ChrW+l
37=	ClipGet|ClipGet+l
38=	ClipPut|ClipPut+l
39=	ConsoleRead|ConsoleRead+l
40=	ConsoleWrite|ConsoleWrite+l
41=	ConsoleWriteError|ConsoleWriteError+l
42=	Const|Const+l
43=	ContinueCase|ContinueCase+l
44=	ContinueLoop|ContinueLoop+l
45=	ControlClick|ControlClick+l
46=	ControlCommand|ControlCommand+l
47=	ControlDisable|ControlDisable+l
48=	ControlEnable|ControlEnable+l
49=	ControlFocus|ControlFocus+l
50=	ControlGetFocus|ControlGetFocus+l
51=	ControlGetHandle|ControlGetHandle+l
52=	ControlGetPos|ControlGetPos+l
53=	ControlGetText|ControlGetText+l
54=	ControlHide|ControlHide+l
55=	ControlListView|ControlListView+l
56=	ControlMove|ControlMove+l
57=	ControlSend|ControlSend+l
58=	ControlSetText|ControlSetText+l
59=	ControlShow|ControlShow+l
60=	ControlTreeView|ControlTreeView+l
61=	Default|Default+l
62=	DirCopy|DirCopy+l
63=	DirCreate|DirCreate+l
64=	DirGetSize|DirGetSize+l
65=	DirMove|DirMove+l
66=	DirRemove|DirRemove+l
67=	DllCall|DllCall+l
68=	DllCallbackFree|DllCallbackFree+l
69=	DllCallbackGetPtr|DllCallbackGetPtr+l
70=	DllCallbackRegister|DllCallbackRegister+l
71=	DllClose|DllClose+l
72=	DllOpen|DllOpen+l
73=	DllStructCreate|DllStructCreate+l
74=	DllStructGetData|DllStructGetData+l
75=	DllStructGetPtr|DllStructGetPtr+l
76=	DllStructGetSize|DllStructGetSize+l
77=	DllStructSetData|DllStructSetData+l
78=	DriveGetDrive|DriveGetDrive+l
79=	DriveGetFileSystem|DriveGetFileSystem+l
80=	DriveGetLabel|DriveGetLabel+l
81=	DriveGetSerial|DriveGetSerial+l
82=	DriveGetType|DriveGetType+l
83=	DriveMapAdd|DriveMapAdd+l
84=	DriveMapDel|DriveMapDel+l
85=	DriveMapGet|DriveMapGet+l
86=	DriveSetLabel|DriveSetLabel+l
87=	DriveSpaceFree|DriveSpaceFree+l
88=	DriveSpaceTotal|DriveSpaceTotal+l
89=	DriveStatus|DriveStatus+l
90=	Else|Else+l
91=	ElseIf|ElseIf+l
92=	EndFunc|EndFunc+l
93=	EndIf|EndIf+l
94=	EndSelect|EndSelect+l
95=	EndSwitch|EndSwitch+l
96=	EndWith|EndWith+l
97=	Enum|Enum+l
98=	EnvGet|EnvGet+l
99=	EnvSet|EnvSet+l
100=	EnvUpdate|EnvUpdate+l
101=	Eval|Eval+l
102=	Execute|Execute+l
103=	Exit|Exit+l
104=	ExitLoop|ExitLoop+l
105=	False|False+l
106=	FileChangeDir|FileChangeDir+l
107=	FileClose|FileClose+l
108=	FileCopy|FileCopy+l
109=	FileCreateNTFSLink|FileCreateNTFSLink+l
110=	FileCreateShortcut|FileCreateShortcut+l
111=	FileDelete|FileDelete+l
112=	FileExists|FileExists+l
113=	FileFindFirstFile|FileFindFirstFile+l
114=	FileFindNextFile|FileFindNextFile+l
115=	FileGetAttrib|FileGetAttrib+l
116=	FileGetLongName|FileGetLongName+l
117=	FileGetShortcut|FileGetShortcut+l
118=	FileGetShortName|FileGetShortName+l
119=	FileGetSize|FileGetSize+l
120=	FileGetTime|FileGetTime+l
121=	FileGetVersion|FileGetVersion+l
122=	FileInstall|FileInstall+l
123=	FileMove|FileMove+l
124=	FileOpen|FileOpen+l
125=	FileOpenDialog|FileOpenDialog+l
126=	FileRead|FileRead+l
127=	FileReadLine|FileReadLine+l
128=	FileRecycle|FileRecycle+l
129=	FileRecycleEmpty|FileRecycleEmpty+l
130=	FileSaveDialog|FileSaveDialog+l
131=	FileSelectFolder|FileSelectFolder+l
132=	FileSetAttrib|FileSetAttrib+l
133=	FileSetTime|FileSetTime+l
134=	FileWrite|FileWrite+l
135=	FileWriteLine|FileWriteLine+l
136=	Floor|Floor+l
137=	FtpSetProxy|FtpSetProxy+l
138=	Func|Func+l
139=	Global|Global+l
140=	GUICreate|GUICreate+l
141=	GUICtrlCreateAvi|GUICtrlCreateAvi+l
142=	GUICtrlCreateButton|GUICtrlCreateButton+l
143=	GUICtrlCreateCheckbox|GUICtrlCreateCheckbox+l
144=	GUICtrlCreateCombo|GUICtrlCreateCombo+l
145=	GUICtrlCreateContextMenu|GUICtrlCreateContextMenu+l
146=	GUICtrlCreateDate|GUICtrlCreateDate+l
147=	GUICtrlCreateDummy|GUICtrlCreateDummy+l
148=	GUICtrlCreateEdit|GUICtrlCreateEdit+l
149=	GUICtrlCreateGraphic|GUICtrlCreateGraphic+l
150=	GUICtrlCreateGroup|GUICtrlCreateGroup+l
151=	GUICtrlCreateIcon|GUICtrlCreateIcon+l
152=	GUICtrlCreateInput|GUICtrlCreateInput+l
153=	GUICtrlCreateLabel|GUICtrlCreateLabel+l
154=	GUICtrlCreateList|GUICtrlCreateList+l
155=	GUICtrlCreateListView|GUICtrlCreateListView+l
156=	GUICtrlCreateListViewItem|GUICtrlCreateListViewItem+l
157=	GUICtrlCreateMenu|GUICtrlCreateMenu+l
158=	GUICtrlCreateMenuItem|GUICtrlCreateMenuItem+l
159=	GUICtrlCreateMonthCal|GUICtrlCreateMonthCal+l
160=	GUICtrlCreateObj|GUICtrlCreateObj+l
161=	GUICtrlCreatePic|GUICtrlCreatePic+l
162=	GUICtrlCreateProgress|GUICtrlCreateProgress+l
163=	GUICtrlCreateRadio|GUICtrlCreateRadio+l
164=	GUICtrlCreateSlider|GUICtrlCreateSlider+l
165=	GUICtrlCreateTab|GUICtrlCreateTab+l
166=	GUICtrlCreateTabItem|GUICtrlCreateTabItem+l
167=	GUICtrlCreateTreeView|GUICtrlCreateTreeView+l
168=	GUICtrlCreateTreeViewItem|GUICtrlCreateTreeViewItem+l
169=	GUICtrlCreateUpdown|GUICtrlCreateUpdown+l
170=	GUICtrlDelete|GUICtrlDelete+l
171=	GUICtrlGetHandle|GUICtrlGetHandle+l
172=	GUICtrlGetState|GUICtrlGetState+l
173=	GUICtrlRead|GUICtrlRead+l
174=	GUICtrlRecvMsg|GUICtrlRecvMsg+l
175=	GUICtrlRegisterListViewSort|GUICtrlRegisterListViewSort+l
176=	GUICtrlSendMsg|GUICtrlSendMsg+l
177=	GUICtrlSendToDummy|GUICtrlSendToDummy+l
178=	GUICtrlSetBkColor|GUICtrlSetBkColor+l
179=	GUICtrlSetColor|GUICtrlSetColor+l
180=	GUICtrlSetCursor|GUICtrlSetCursor+l
181=	GUICtrlSetData|GUICtrlSetData+l
182=	GUICtrlSetDefBkColor|GUICtrlSetDefBkColor+l
183=	GUICtrlSetDefColor|GUICtrlSetDefColor+l
184=	GUICtrlSetFont|GUICtrlSetFont+l
185=	GUICtrlSetGraphic|GUICtrlSetGraphic+l
186=	GUICtrlSetImage|GUICtrlSetImage+l
187=	GUICtrlSetLimit|GUICtrlSetLimit+l
188=	GUICtrlSetOnEvent|GUICtrlSetOnEvent+l
189=	GUICtrlSetPos|GUICtrlSetPos+l
190=	GUICtrlSetResizing|GUICtrlSetResizing+l
191=	GUICtrlSetState|GUICtrlSetState+l
192=	GUICtrlSetStyle|GUICtrlSetStyle+l
193=	GUICtrlSetTip|GUICtrlSetTip+l
194=	GUIDelete|GUIDelete+l
195=	GUIGetCursorInfo|GUIGetCursorInfo+l
196=	GUIGetMsg|GUIGetMsg+l
197=	GUIGetStyle|GUIGetStyle+l
198=	GUIRegisterMsg|GUIRegisterMsg+l
199=	GUISetAccelerators|GUISetAccelerators+l
200=	GUISetBkColor|GUISetBkColor+l
201=	GUISetCoord|GUISetCoord+l
202=	GUISetCursor|GUISetCursor+l
203=	GUISetFont|GUISetFont+l
204=	GUISetHelp|GUISetHelp+l
205=	GUISetIcon|GUISetIcon+l
206=	GUISetOnEvent|GUISetOnEvent+l
207=	GUISetState|GUISetState+l
208=	GUISetStyle|GUISetStyle+l
209=	GUIStartGroup|GUIStartGroup+l
210=	GUISwitch|GUISwitch+l
211=	HotKeySet|HotKeySet+l
212=	HttpSetProxy|HttpSetProxy+l
213=	HWnd|HWnd+l
214=	If|If+f
215=	InetGet|InetGet+l
216=	InetGetSize|InetGetSize+l
217=	IniDelete|IniDelete+l
218=	IniRead|IniRead+l
219=	IniReadSection|IniReadSection+l
220=	IniReadSectionNames|IniReadSectionNames+l
221=	IniRenameSection|IniRenameSection+l
222=	IniWrite|IniWrite+l
223=	IniWriteSection|IniWriteSection+l
224=	InputBox|InputBox+l
225=	IsAdmin|IsAdmin+l
226=	IsArray|IsArray+l
227=	IsBinary|IsBinary+l
228=	IsBool|IsBool+l
229=	IsDeclared|IsDeclared+l
230=	IsDllStruct|IsDllStruct+l
231=	IsFloat|IsFloat+l
232=	IsHWnd|IsHWnd+l
233=	IsInt|IsInt+l
234=	IsKeyword|IsKeyword+l
235=	IsNumber|IsNumber+l
236=	IsObj|IsObj+l
237=	IsPtr|IsPtr+l
238=	IsString|IsString+l
239=	Local|Local+l
240=	Loop|Loop+l
241=	MemGetStats|MemGetStats+l
242=	MouseClick|MouseClick+l
243=	MouseClickDrag|MouseClickDrag+l
244=	MouseDown|MouseDown+l
245=	MouseGetCursor|MouseGetCursor+l
246=	MouseGetPos|MouseGetPos+l
247=	MouseMove|MouseMove+l
248=	MouseUp|MouseUp+l
249=	MouseWheel|MouseWheel+l
250=	MsgBox|MsgBox+l
251=	Next|Next+l
252=	Number|Number+l
253=	ObjCreate|ObjCreate+l
254=	ObjEvent|ObjEvent+l
255=	ObjGet|ObjGet+l
256=	ObjName|ObjName+l
257=	Ping|Ping+l
258=	PixelChecksum|PixelChecksum+l
259=	PixelGetColor|PixelGetColor+l
260=	PixelSearch|PixelSearch+l
261=	PluginClose|PluginClose+l
262=	PluginOpen|PluginOpen+l
263=	ProcessClose|ProcessClose+l
264=	ProcessExists|ProcessExists+l
265=	ProcessGetStats|ProcessGetStats+l
266=	ProcessList|ProcessList+l
267=	ProcessSetPriority|ProcessSetPriority+l
268=	ProcessWait|ProcessWait+l
269=	ProcessWaitClose|ProcessWaitClose+l
270=	ProgressOff|ProgressOff+l
271=	ProgressOn|ProgressOn+l
272=	ProgressSet|ProgressSet+l
273=	Random|Random+l
274=	ReDim|ReDim+l
275=	RegDelete|RegDelete+l
276=	RegEnumKey|RegEnumKey+l
277=	RegEnumVal|RegEnumVal+l
278=	RegRead|RegRead+l
279=	RegWrite|RegWrite+l
280=	Return|Return+l
281=	Round|Round+l
282=	RunAs|RunAs+l
283=	RunAsWait|RunAsWait+l
284=	RunWait|RunWait+l
285=	Select|Select+l
286=	Send|Send+l
287=	SendKeepActive|SendKeepActive+l
288=	SetError|SetError+l
289=	SetExtended|SetExtended+l
290=	ShellExecute|ShellExecute+l
291=	ShellExecuteWait|ShellExecuteWait+l
292=	Shutdown|Shutdown+l
293=	Sleep|Sleep+l
294=	SoundPlay|SoundPlay+l
295=	SoundSetWaveVolume|SoundSetWaveVolume+l
296=	SplashImageOn|SplashImageOn+l
297=	SplashOff|SplashOff+l
298=	SplashTextOn|SplashTextOn+l
299=	Sqrt|Sqrt+l
300=	SRandom|SRandom+l
301=	StatusbarGetText|StatusbarGetText+l
302=	StderrRead|StderrRead+l
303=	StdinWrite|StdinWrite+l
304=	StdioClose|StdioClose+l
305=	StdoutRead|StdoutRead+l
306=	Step|Step+l
307=	String|String+l
308=	StringAddCR|StringAddCR+l
309=	StringCompare|StringCompare+l
310=	StringFormat|StringFormat+l
311=	StringInStr|StringInStr+l
312=	StringIsAlNum|StringIsAlNum+l
313=	StringIsAlpha|StringIsAlpha+l
314=	StringIsASCII|StringIsASCII+l
315=	StringIsDigit|StringIsDigit+l
316=	StringIsFloat|StringIsFloat+l
317=	StringIsInt|StringIsInt+l
318=	StringIsLower|StringIsLower+l
319=	StringIsSpace|StringIsSpace+l
320=	StringIsUpper|StringIsUpper+l
321=	StringIsXDigit|StringIsXDigit+l
322=	StringLeft|StringLeft+l
323=	StringLen|StringLen+l
324=	StringLower|StringLower+l
325=	StringMid|StringMid+l
326=	StringRegExp|StringRegExp+l
327=	StringRegExpReplace|StringRegExpReplace+l
328=	StringReplace|StringReplace+l
329=	StringRight|StringRight+l
330=	StringSplit|StringSplit+l
331=	StringStripCR|StringStripCR+l
332=	StringStripWS|StringStripWS+l
333=	StringToBinary|StringToBinary+l
334=	StringTrimLeft|StringTrimLeft+l
335=	StringTrimRight|StringTrimRight+l
336=	StringUpper|StringUpper+l
337=	Switch|Switch+l
338=	TCPAccept|TCPAccept+l
339=	TCPCloseSocket|TCPCloseSocket+l
340=	TCPConnect|TCPConnect+l
341=	TCPListen|TCPListen+l
342=	TCPNameToIP|TCPNameToIP+l
343=	TCPRecv|TCPRecv+l
344=	TCPSend|TCPSend+l
345=	TCPShutdown|TCPShutdown+l
346=	TCPStartup|TCPStartup+l
347=	Then|Then+l
348=	TimerDiff|TimerDiff+l
349=	TimerInit|TimerInit+l
350=	ToolTip|ToolTip+l
351=	TrayCreateItem|TrayCreateItem+l
352=	TrayCreateMenu|TrayCreateMenu+l
353=	TrayGetMsg|TrayGetMsg+l
354=	TrayItemDelete|TrayItemDelete+l
355=	TrayItemGetHandle|TrayItemGetHandle+l
356=	TrayItemGetState|TrayItemGetState+l
357=	TrayItemGetText|TrayItemGetText+l
358=	TrayItemSetOnEvent|TrayItemSetOnEvent+l
359=	TrayItemSetState|TrayItemSetState+l
360=	TrayItemSetText|TrayItemSetText+l
361=	TraySetClick|TraySetClick+l
362=	TraySetIcon|TraySetIcon+l
363=	TraySetOnEvent|TraySetOnEvent+l
364=	TraySetPauseIcon|TraySetPauseIcon+l
365=	TraySetState|TraySetState+l
366=	TraySetToolTip|TraySetToolTip+l
367=	TrayTip|TrayTip+l
368=	True|True+l
369=	UBound|UBound+l
370=	UDPBind|UDPBind+l
371=	UDPCloseSocket|UDPCloseSocket+l
372=	UDPOpen|UDPOpen+l
373=	UDPRecv|UDPRecv+l
374=	UDPSend|UDPSend+l
375=	UDPShutdown|UDPShutdown+l
376=	UDPStartup|UDPStartup+l
377=	Until|Until+l
378=	VarGetType|VarGetType+l
379=	WEnd|WEnd+l
380=	While|While+l
381=	WinActivate|WinActivate+l
382=	WinActive|WinActive+l
383=	WinClose|WinClose+l
384=	WinExists|WinExists+l
385=	WinFlash|WinFlash+l
386=	WinGetCaretPos|WinGetCaretPos+l
387=	WinGetClassList|WinGetClassList+l
388=	WinGetClientSize|WinGetClientSize+l
389=	WinGetHandle|WinGetHandle+l
390=	WinGetPos|WinGetPos+l
391=	WinGetProcess|WinGetProcess+l
392=	WinGetState|WinGetState+l
393=	WinGetText|WinGetText+l
394=	WinGetTitle|WinGetTitle+l
395=	WinKill|WinKill+l
396=	WinList|WinList+l
397=	WinMenuSelectItem|WinMenuSelectItem+l
398=	WinMinimizeAll|WinMinimizeAll+l
399=	WinMinimizeAllUndo|WinMinimizeAllUndo+l
400=	WinMove|WinMove+l
401=	WinSetOnTop|WinSetOnTop+l
402=	WinSetState|WinSetState+l
403=	WinSetTitle|WinSetTitle+l
404=	WinSetTrans|WinSetTrans+l
405=	WinWait|WinWait+l
406=	WinWaitActive|WinWaitActive+l
407=	WinWaitClose|WinWaitClose+l
408=	WinWaitNotActive|WinWaitNotActive+l
409=	With|With+l

[Comment]
1=<b>Syntax:AutoIt3 scripting language</b>
2=<b>Author:Bob Marotte</b>
3=<b>Version:1.0</b>
4=<b>Date:2010/08/10</b>
5=
6=<b>Recommended colors:</b>

